BODY {
	FONT-SIZE: 11px; COLOR: #4c4c4c; LINE-HEIGHT: 17px; FONT-FAMILY: Verdana
}
TABLE {
	FONT-SIZE: 11px; COLOR: #4c4c4c; LINE-HEIGHT: 17px; FONT-FAMILY: Verdana
}
TD {
	FONT-SIZE: 11px; COLOR: #4c4c4c; LINE-HEIGHT: 17px; FONT-FAMILY: Verdana
}
TR {
	FONT-SIZE: 11px; COLOR: #4c4c4c; LINE-HEIGHT: 17px; FONT-FAMILY: Verdana
}
.blue {
	FONT-SIZE: 10px; COLOR: #104568; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana
}
.bbold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #104568; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana
}
.news {
	FONT-SIZE: 10px; COLOR: #333333; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana
}
.head {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #b00000; LINE-HEIGHT: 18px; FONT-FAMILY: verdana
}
.head1 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #1b4b8c; LINE-HEIGHT: 18px; FONT-FAMILY: verdana
}
.head2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #4c4c4c; LINE-HEIGHT: 17px; FONT-FAMILY: "Verdana"
}
.head3 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #b00000;
	LINE-HEIGHT: 16px;
	FONT-FAMILY: "verdana";
	text-decoration: none;
}
.head3:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #b00000;
	LINE-HEIGHT: 16px;
	FONT-FAMILY: "verdana";
	text-decoration: underline;

}
.left {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #d0cece; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.left:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #c4c496; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.smbold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #4a3012; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.smbold:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #1a4263; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
.BOTTOM {
	COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A.BOTTOM {
	COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A.BOTTOM:hover {
	FONT-WEIGHT: normal; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
.top {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.top:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #b00000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.bodylin {
	FONT-SIZE: 11px; COLOR: #ff9900; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.bodylin:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ff0000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.topsel {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ad1c21; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.homelink {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #285694; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.homelink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #d32021; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.copyright {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.privacy {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Verdana
}
.bodylink {
	FONT-WEIGHT: normal; COLOR: #ad1c21; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.bodylink2 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.bodylink:hover {
	FONT-WEIGHT: normal; COLOR: #ad1c21; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
.previous {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #4c4c4c; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.previous:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #4c4c4c; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
.search {
	BORDER-RIGHT: #434341 1px solid; BORDER-TOP: #434341 1px solid; FONT: 8pt Verdana; BORDER-LEFT: #434341 1px solid; COLOR: #333333; BORDER-BOTTOM: #434341 1px solid; BACKGROUND-COLOR: #f6f6f4
}
.smlink {
	FONT-WEIGHT: normal; COLOR: #506890; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.smlink:hover {
	FONT-WEIGHT: normal; COLOR: #ad1c21; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
.leftmenu {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: white; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.leftmenu:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #b00000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
